a.nav-link {
    font-size: 150%;
}

div#contactContainer {
    background-color: #ffffff;
}

/* html, body {
    height: 100%;
} */

/* @media (min-width: 1536px) {
    .x {
        height: 850px;
    }
} */

.custom-link {
    color: #000000;
    text-decoration: none;
}

.footer {
    position:relative;
    bottom: 0;
    width: 100%;
}